<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <title>Title</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">

    </head>

    <body id="top" class="page-home">

        <div class="page">

            <header class="header">
                <div class="container">
                    <div class="header__wrap">
                        <a href="/" class="header__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <nav class="header__nav">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </nav>
                        <a href="#" class="header__contact">
                            <span>Связаться с нами</span>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="header__toggle nav-toggle">
                            <span></span>
                        </a>
                    </div>
                </div>
            </header>

            <div class="nav-mobile">
                <div class="nav-mobile__content">
                    <div class="container">
                        <a href="/" class="nav-mobile__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <div class="nav-mobile__menu">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="nav-mobile__form">
                    <div class="container">
                        <div class="nav-mobile__title">Заинтересованы в совместной работе?</div>
                        <div class="nav-mobile__row">
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="name" placeholder="Как вас зовут? *">
                            </div>
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="email" placeholder="Электронная почта?*">
                            </div>
                            <div class="nav-mobile__item nav-mobile__item--long">
                                <textarea name="message" class="field" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                            </div>
                        </div>
                        <div class="text-center">
                            <button type="submit" class="btn btn-send">Отправить</button>
                        </div>
                    </div>
                </div>
            </div>
            

            <div id="fullpage">
                
                <div class="section promo" id="section-01" data-section="01">
                    <div class="promo__layout">
                        <div class="promo__layout--wrap">
                            <div class="container">
                                <div class="promo__wrap">
                                    <div class="promo__present">
                                        <a class="promo__play" href="#">
                                            <i>
                                                <img src="img/homepage/icon__play.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Презентация <br/>компании</span>
                                        </a>
                                    </div>
                                    <div class="promo__main">
                                        <div class="promo__name">SKEA</div>
                                        <div class="promo__title">сохраняя опыт, <br/>создаем инновации</div>
                                        <div class="promo__content">
                                            <div class="promo__content--icon">/</div>
                                            <div class="promo__content--text">Обращаясь к нам, вы получаете реальное качество готовых сооружений, а не громкое имя тех, кто выполнил работу</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="section service" id="section-02" data-section="02">
                    <div class="service__layout">
         
                        <div class="service__left">
                            <div class="service__left--container">
                                <div class="service__content">
                                    <div class="service__content--header">Что делаем</div>
                                    <div class="service__content--text">Несмотря на молодость компании, за плечами каждого из наших сотрудников — колоссальный опыт работы в энергетической сфере, внушительное портфолио реализованных проектов и безупречная репутация.</div>
                                </div>
                                <div class="service__mobile">
                                    <div class="swiper-container service-mobile-nav">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <div class="service__mobile--item">
                                                    <i>
                                                        <img src="img/homepage/service__icon_01.svg" class="img-fluid" alt="">
                                                    </i>
                                                    <span>Проектирование</span>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="service__mobile--item">
                                                    <i>
                                                        <img src="img/homepage/service__icon_02.svg" class="img-fluid" alt="">
                                                    </i>
                                                    <span>Строительство</span>
                                                </div>
                                            </div>
                                            <div class="swiper-slide">
                                                <div class="service__mobile--item">
                                                    <i>
                                                        <img src="img/homepage/service__icon_03.svg" class="img-fluid" alt="">
                                                    </i>
                                                    <span>Сервис</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="service__mobile--button prev service-mobile-prev">
                                        <svg class="img-fluid" viewBox="0 0 10 18"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#service_nav_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="service__mobile--button next service-mobile-next">
                                        <svg class="img-fluid" viewBox="0 0 10 18"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#service_nav_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="service__nav">
                                    <div class="service__nav--item service-nav-0 active" data-target="0">
                                        <i>
                                            <img src="img/homepage/service__icon_01.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Проектирование</span>
                                    </div>
                                    <div class="service__nav--item service-nav-1" data-target="1">
                                        <i>
                                            <img src="img/homepage/service__icon_01.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Строительство</span>
                                    </div>
                                    <div class="service__nav--item service-nav-2" data-target="2">
                                        <i>
                                            <img src="img/homepage/service__icon_03.svg" class="img-fluid" alt="">
                                        </i>
                                        <span>Сервис</span>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="service__right">
                            <div class="service__slider">
                                <div class="swiper-container service-slider">
                                    <div class="swiper-wrapper">

                                        <div class="swiper-slide">
                                            <div class="service__item" style="background-image: url('img/homepage/work__bg_01.jpg');">
                                                <div class="service__item--container">
                                                    <div class="service__item--header">Строительство</div>
                                                    <div class="service__item--content">
                                                        <p>Собственные монтажное и проектное подразделения, состоящие из опытных специалистов, которые регулярно проходят обучение и повышают свои квалификацию</p>
                                                        <div class="service__item--list">
                                                            <ul>
                                                                <li>Залить фундамент</li>
                                                                <li>Ложить кирпич</li>
                                                                <li>Демонтаж</li>
                                                                <li>Строительство</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="service__item--button">
                                                        <a href="#" class="btn-arrow">
                                                            <span>Подробнее об услуге</span>
                                                            <i>
                                                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="swiper-slide">
                                            <div class="service__item" style="background-image: url('img/homepage/work__bg_02.jpg');">
                                                <div class="service__item--container">
                                                    <div class="service__item--header">Проектирование</div>
                                                    <div class="service__item--content">
                                                        <p>это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</p>
                                                        <div class="service__item--list">
                                                            <ul>
                                                                <li>Залить фундамент</li>
                                                                <li>Ложить кирпич</li>
                                                                <li>Демонтаж</li>
                                                                <li>Строительство</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="service__item--button">
                                                        <a href="#" class="btn-arrow">
                                                            <span>Подробнее об услуге</span>
                                                            <i>
                                                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="swiper-slide">
                                            <div class="service__item" style="background-image: url('img/homepage/work__bg_03.jpg');">
                                                <div class="service__item--container">
                                                    <div class="service__item--header">Сервис</div>
                                                    <div class="service__item--content">
                                                        <p>это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</p>
                                                        <div class="service__item--list">
                                                            <ul>
                                                                <li>Залить фундамент</li>
                                                                <li>Ложить кирпич</li>
                                                                <li>Демонтаж</li>
                                                                <li>Строительство</li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="service__item--button">
                                                        <a href="#" class="btn-arrow">
                                                            <span>Подробнее об услуге</span>
                                                            <i>
                                                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </i>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            <div class="service__switch">
                                <div class="slider-nav">
                                    <div class="slider-nav__counter">
                                        <div class="slider-nav__counter--total">/ 03</div>
                                        <div class="slider-nav__counter--active service-slider-number">01</div>
                                    </div>
                                    <div class="slider-nav__button slider-nav__button--prev service-slider-prev">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="slider-nav__button slider-nav__button--next service-slider-next">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="section super" id="section-03" data-section="03">
                    <div class="super__layout">
                        <div class="super__left">
                            <div class="super__left--container">
                                <div class="super__content">
                                    <div class="super__content--header">Наши <br/>преимущества</div>
                                    <div class="super__content--text">Хотите, чтобы ваши комуникации работали долго и правильно? Нет желания переплачивать? SKEA – именно то, что вы искали!</div>
                                </div>
                                <ul class="super__advantage">
                                    <li>
                                        <strong>> 10%</strong>
                                        <span>Экономии при заказе полного цикла услуг</span>
                                    </li>
                                    <li>
                                        <strong>в 3 раза</strong>
                                        <span>Быстрее чем у конкурентов</span>
                                    </li>
                                    <li>
                                        <strong>128</strong>
                                        <span>Штат специалистов</span>
                                    </li>
                                    <li>
                                        <strong>> 10%</strong>
                                        <span>Экономии при заказе полного цикла услуг</span>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="super__right">
                            <div class="super__slider">
                                <div class="swiper-container super-slider">
                                    <div class="swiper-wrapper">

                                        <div class="swiper-slide">
                                            <div class="super__slide">
                                                <div class="super__slide--content">
                                                    <div class="super__slide--container">
                                                        <div class="super__slide--title">Индивидуальный подход</div>
                                                        <div class="super__slide--text">Мы не ищем легких путей, каждый объект уникален и требует индивидуальных решений. Мы предлагаем лучшие варианты из всех возможных.</div>
                                                    </div>
                                                </div>
                                                <div class="super__slide--image" style="background-image: url('img/homepage/advantage__image_01.jpg');"></div>
                                            </div>
                                        </div>

                                        <div class="swiper-slide">
                                            <div class="super__slide">
                                                <div class="super__slide--content">
                                                    <div class="super__slide--container">
                                                        <div class="super__slide--title">Команда профессионалов</div>
                                                        <div class="super__slide--text">Чтобы гарантировать качество своей работы компания взяла курс на подбор только высококачественных специалистов с профильным образованием. При отборе сотрудников велся многоступенчатый отбор и были выбраны лучшие, чей профессиональный опыт и личные качества смогли удивить руководителя.</div>
                                                    </div>
                                                </div>
                                                <div class="super__slide--image" style="background-image: url('img/homepage/advantage__image_02.jpg');"></div>
                                            </div>
                                        </div>

                                        <div class="swiper-slide">
                                            <div class="super__slide">
                                                <div class="super__slide--content">
                                                    <div class="super__slide--container">
                                                        <div class="super__slide--title">Современный подход</div>
                                                        <div class="super__slide--text">Мы предлагаем современные, технологичные решения любой задачи. Постоянно совершенствуемся, следим за последними тенденциями в мире строительства, проходим образовательные курсы.</div>
                                                    </div>
                                                </div>
                                                <div class="super__slide--image" style="background-image: url('img/homepage/advantage__image_03.jpg');"></div>
                                            </div>
                                        </div>
                                        
                                        <div class="swiper-slide">
                                            <div class="super__slide">
                                                <div class="super__slide--content">
                                                    <div class="super__slide--container">
                                                        <div class="super__slide--title">Высококлассное оборудование</div>
                                                        <div class="super__slide--text">Высококлассное оборудование. SKEA выбирает лучших производителей оборудования и стройматериалов.  От них зависит срок службы и надежность систем коммуникаций.</div>
                                                    </div>
                                                </div>
                                                <div class="super__slide--image" style="background-image: url('img/homepage/advantage__image_05.jpg');"></div>
                                            </div>
                                        </div>

                                        
                                    </div>
                                    <div class="super__pagination">
                                        <div class="super__pagination--wrap"></div>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="super__nav">
                                <div class="super__nav--button prev super-prev">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                                <div class="super__nav--button next super-next">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </div>
                            </div>

                            <div class="super__counter">
                                <div class="super__counter--total">/ 04</div>
                                <div class="super__counter--active super-number">01</div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="section rec" id="section-04" data-section="04">
                    <div class="rec__layout">
                        <div class="rec__left">
                            <div class="rec__left--container">
                                <div class="rec__content">
                                    <div class="rec__content--header">Нас рекомендуют</div>
                                    <div class="rec__content--text">Хотите, чтобы ваши комуникации работали долго и правильно? Нет желания переплачивать? SKEA – именно то, что вы искали!</div>
                                </div>
                                <ul class="rec__advantage">
                                    <li>
                                        <strong>> 10%</strong>
                                        <span>Экономии при заказе полного цикла услуг</span>
                                    </li>
                                    <li>
                                        <strong>в 3 раза</strong>
                                        <span>Быстрее чем у конкурентов</span>
                                    </li>
                                    <li>
                                        <strong>128</strong>
                                        <span>Штат специалистов</span>
                                    </li>
                                    <li>
                                        <strong>> 10%</strong>
                                        <span>Экономии при заказе полного цикла услуг</span>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="rec__right">
                            <div class="rec__slider">
                                <div class="swiper-container rec-slider">
                                    <div class="swiper-wrapper">

                                        <div class="swiper-slide">
                                            <div class="rec__slide">
                                                <div class="rec__slide--container">
                                                    <div class="rec__slide--company">
                                                        <div class="rec__slide--logo">
                                                            <img src="img/res/rec__logo.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="rec__slide--name">Главное управление Центрального банка по Санкт-Петербургу</div>
                                                    </div>
                                                    <div class="rec__slide--main">
                                                        <div class="rec__slide--content">
                                                            <div class="rec__slide--text">Отдельно хочется отметить индивидуальный подход к особенностям объекта и нуждам заказчика, высокий профессионализм сотрудников компании, готовность взять на себя инициативу в выполнении особо сложных задач. </div>
                                                            <div class="rec__slide--author">В.И. Юдченко</div>
                                                            <div class="rec__slide--staff">Начальник УКСА ГУ ЦБ РФ по Сантк-Петербургу</div>
                                                        </div>
                                                        <div class="rec__slide--link">
                                                            <a href="img/res/rec__cert_xl.jpg" class="rec__slide--image" data-fancybox>
                                                                <img src="img/res/rec__cert.jpg" class="img-fluid" alt="">
                                                            </a>
                                                            <div class="rec__slide--button">
                                                                <a class="rec__slide--comment" href="img/res/rec__cert_xl.jpg" data-fancybox>
                                                                    <i>
                                                                        <img src="img/icon__loop.svg" class="img-fluid" alt="">
                                                                    </i>
                                                                    <span>Смотреть отзыв</span>
                                                                </a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                                       
                                        <div class="swiper-slide">
                                            <div class="rec__slide">
                                                <div class="rec__slide--container">
                                                    <div class="rec__slide--company">
                                                        <div class="rec__slide--logo">
                                                            <img src="img/res/rec__logo.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="rec__slide--name">Главное управление Центрального банка по Санкт-Петербургу</div>
                                                    </div>
                                                    <div class="rec__slide--main">
                                                        <div class="rec__slide--content">
                                                            <div class="rec__slide--text">Отдельно хочется отметить индивидуальный подход к особенностям объекта и нуждам заказчика, высокий профессионализм сотрудников компании, готовность взять на себя инициативу в выполнении особо сложных задач. </div>
                                                            <div class="rec__slide--author">В.И. Юдченко</div>
                                                            <div class="rec__slide--staff">Начальник УКСА ГУ ЦБ РФ по Сантк-Петербургу</div>
                                                        </div>
                                                        <div class="rec__slide--link">
                                                            <a href="img/res/rec__cert_xl.jpg" class="rec__slide--image" data-fancybox>
                                                                <img src="img/res/rec__cert.jpg" class="img-fluid" alt="">
                                                            </a>
                                                            <div class="rec__slide--button">
                                                                <a class="rec__slide--comment" href="img/res/rec__cert_xl.jpg" data-fancybox>
                                                                    <i>
                                                                        <img src="img/icon__loop.svg" class="img-fluid" alt="">
                                                                    </i>
                                                                    <span>Смотреть отзыв</span>
                                                                </a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="swiper-slide">
                                            <div class="rec__slide">
                                                <div class="rec__slide--container">
                                                    <div class="rec__slide--company">
                                                        <div class="rec__slide--logo">
                                                            <img src="img/res/rec__logo.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="rec__slide--name">Главное управление Центрального банка по Санкт-Петербургу</div>
                                                    </div>
                                                    <div class="rec__slide--main">
                                                        <div class="rec__slide--content">
                                                            <div class="rec__slide--text">Отдельно хочется отметить индивидуальный подход к особенностям объекта и нуждам заказчика, высокий профессионализм сотрудников компании, готовность взять на себя инициативу в выполнении особо сложных задач. </div>
                                                            <div class="rec__slide--author">В.И. Юдченко</div>
                                                            <div class="rec__slide--staff">Начальник УКСА ГУ ЦБ РФ по Сантк-Петербургу</div>
                                                        </div>
                                                        <div class="rec__slide--link">
                                                            <a href="img/res/rec__cert_xl.jpg" class="rec__slide--image" data-fancybox>
                                                                <img src="img/res/rec__cert.jpg" class="img-fluid" alt="">
                                                            </a>
                                                            <div class="rec__slide--button">
                                                                <a class="rec__slide--comment" href="img/res/rec__cert_xl.jpg" data-fancybox>
                                                                    <i>
                                                                        <img src="img/icon__loop.svg" class="img-fluid" alt="">
                                                                    </i>
                                                                    <span>Смотреть отзыв</span>
                                                                </a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="swiper-slide">
                                            <div class="rec__slide">
                                                <div class="rec__slide--container">
                                                    <div class="rec__slide--company">
                                                        <div class="rec__slide--logo">
                                                            <img src="img/res/rec__logo.jpg" class="img-fluid" alt="">
                                                        </div>
                                                        <div class="rec__slide--name">Главное управление Центрального банка по Санкт-Петербургу</div>
                                                    </div>
                                                    <div class="rec__slide--main">
                                                        <div class="rec__slide--content">
                                                            <div class="rec__slide--text">Отдельно хочется отметить индивидуальный подход к особенностям объекта и нуждам заказчика, высокий профессионализм сотрудников компании, готовность взять на себя инициативу в выполнении особо сложных задач. </div>
                                                            <div class="rec__slide--author">В.И. Юдченко</div>
                                                            <div class="rec__slide--staff">Начальник УКСА ГУ ЦБ РФ по Сантк-Петербургу</div>
                                                        </div>
                                                        <div class="rec__slide--link">
                                                            <a href="img/res/rec__cert_xl.jpg" class="rec__slide--image" data-fancybox>
                                                                <img src="img/res/rec__cert.jpg" class="img-fluid" alt="">
                                                            </a>
                                                            <div class="rec__slide--button">
                                                                <a class="rec__slide--comment" href="img/res/rec__cert_xl.jpg">
                                                                    <i>
                                                                        <img src="img/icon__loop.svg" class="img-fluid" alt="">
                                                                    </i>
                                                                    <span>Смотреть отзыв</span>
                                                                </a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            
                            <div class="rec__nav">
                                <div class="slider-nav">
                                    <div class="slider-nav__counter">
                                        <div class="slider-nav__counter--total">/ 04</div>
                                        <div class="slider-nav__counter--active rec-number">01</div>
                                    </div>
                                    <div class="slider-nav__button slider-nav__button--prev rec-prev">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="slider-nav__button slider-nav__button--next rec-next">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="section benefit" id="section-05" data-section="05">
                    <div class="benefit__layout">
                        <div class="benefit__left">
                            <div class="benefit__left--container">
                                <div class="benefit__content">
                                    <div class="benefit__content--header">Ваша выгода от работы с нами</div>
                                    <div class="benefit__content--text">Хотите, чтобы ваши комуникации работали долго и правильно? Нет желания переплачивать? SKEA – именно то, что вы искали!</div>
                                </div>
                                <ul class="benefit__advantage">
                                    <li>
                                        <strong>> 10%</strong>
                                        <span>Экономии при заказе полного цикла услуг</span>
                                    </li>
                                    <li>
                                        <strong>в 3 раза</strong>
                                        <span>Быстрее чем у конкурентов</span>
                                    </li>
                                    <li>
                                        <strong>128</strong>
                                        <span>Штат специалистов</span>
                                    </li>
                                    <li>
                                        <strong>> 10%</strong>
                                        <span>Экономии при заказе полного цикла услуг</span>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="benefit__right">
                            <div class="benefit__slider">
                                <div class="swiper-container benefit-slider">
                                    <div class="swiper-wrapper">
                                 
                                        <div class="swiper-slide">
                                            <div class="benefit__slide">
                                                <div class="benefit__slide--image">
                                                    <img src="img/homepage/benefit__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="benefit__slide--content">
                                                    <div class="benefit__slide--title">Кейс банка по Санкт-Петербургу</div>
                                                    <div class="benefit__slide--text">Контролируя процесс от стадии проектирования до постгарантийного обслуживания</div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="swiper-slide">
                                            <div class="benefit__slide">
                                                <div class="benefit__slide--image">
                                                    <img src="img/homepage/benefit__image_02.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="benefit__slide--content">
                                                    <div class="benefit__slide--title">Кейс банка по Санкт-Петербургу</div>
                                                    <div class="benefit__slide--text">Контролируя процесс от стадии проектирования до постгарантийного обслуживания</div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="swiper-slide">
                                            <div class="benefit__slide">
                                                <div class="benefit__slide--image">
                                                    <img src="img/homepage/benefit__image_01.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="benefit__slide--content">
                                                    <div class="benefit__slide--title">Кейс банка по Санкт-Петербургу</div>
                                                    <div class="benefit__slide--text">Контролируя процесс от стадии проектирования до постгарантийного обслуживания</div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="swiper-slide">
                                            <div class="benefit__slide">
                                                <div class="benefit__slide--image">
                                                    <img src="img/homepage/benefit__image_02.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="benefit__slide--content">
                                                    <div class="benefit__slide--title">Кейс банка по Санкт-Петербургу</div>
                                                    <div class="benefit__slide--text">Контролируя процесс от стадии проектирования до постгарантийного обслуживания</div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="benefit__pagination">
                                        <div class="benefit__pagination--wrap"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="benefit__nav">
                                <div class="slider-nav">
                                    <div class="slider-nav__counter">
                                        <div class="slider-nav__counter--total">/ 04</div>
                                        <div class="slider-nav__counter--active benefit-number">01</div>
                                    </div>
                                    <div class="slider-nav__button slider-nav__button--prev benefit-prev">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="slider-nav__button slider-nav__button--next benefit-next">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="section press-block" id="section-06" data-section="06">
                    <div class="press-block__layout">
                        <div class="press-block__layout--wrap">
                            <div class="container">
                                <div class="press-block__header">Пресс-центр</div>
                            </div>
                            <div class="press-block__slider">
                                <div class="press-block__mobile">
                                    <div class="swiper-container press-slider-mobile">
                                        <div class="swiper-wrapper">
                                            
                                            <div class="swiper-slide">
                                                <a href="#" class="press-mobile" style="background-image: url('img/res/press__01.jpg');">
                                                    <div class="press-mobile__content">
                                                        <div class="press-mobile__title">В Ям-Ижоре на Московском шоссе под Петербургом построят развязки</div>
                                                        <div class="press-mobile__text">В деревне Ям-Ижоре Тосненского района Ленинградской области, расположенной на выезде из Петербурга по Московскому шоссе, построят две развязки.</div>
                                                    </div>
                                                </a>
                                            </div>
                                                             
                                            <div class="swiper-slide">
                                                <a href="#" class="press-mobile" style="background-image: url('img/res/press__02.jpg');">
                                                    <div class="press-mobile__content">
                                                        <div class="press-mobile__title">13 детсадов и 7 школ будут открыты в Москве к новому учебному году</div>
                                                        <div class="press-mobile__text">0 школ и детских садов почти на 6 тыс. мест планируется открыть в столице к 1 сентября этого года</div>
                                                    </div>
                                                </a>
                                            </div>
                                                             
                                            <div class="swiper-slide">
                                                <a href="#" class="press-mobile" style="background-image: url('img/res/press__03.jpg');">
                                                    <div class="press-mobile__content">
                                                        <div class="press-mobile__title">Образовательный кластер для Усть-Луги</div>
                                                        <div class="press-mobile__text">Lorem Ipsum - это текст-"рыба", часто используемый</div>
                                                    </div>
                                                </a>
                                            </div>
                                                             
                                            <div class="swiper-slide">
                                                <a href="#" class="press-mobile" style="background-image: url('img/res/press__04.jpg');">
                                                    <div class="press-mobile__content">
                                                        <div class="press-mobile__title">В Петербурге завершен капремонт Торгового моста</div>
                                                        <div class="press-mobile__text">Завершился капитальный ремонт Торгового моста, перекинутого через Крюков</div>
                                                    </div>
                                                </a>
                                            </div>
    
                                        </div>
                                    </div>
                                </div>
                                <div class="press-block__tablet">
                                    
                                </div>

                                <div class="press-block__desktop">
                                    <div class="swiper-container press-slider-desktop">
                                        <div class="swiper-wrapper">
        
                                            <div class="swiper-slide">
                                                <div class="press">
                                                    <!-- 1 -->
                                                    <a href="#" class="press__item press__item--01" style="background-image: url('img/res/press__01.jpg');">
                                                        <div class="press__item--content">
                                                            <div class="press__item--title">В Ям-Ижоре на Московском шоссе под Петербургом построят развязки</div>
                                                            <div class="press__item--text">В деревне Ям-Ижоре Тосненского района Ленинградской области, расположенной на выезде из Петербурга по Московскому шоссе, построят две развязки.</div>
                                                        </div>
                                                    </a>
                                                    <!-- -->

                                                    <!-- 2 -->
                                                    <a href="#" class="press__item press__item--02" style="background-image: url('img/res/press__02.jpg');">
                                                        <div class="press__item--content">
                                                            <div class="press__item--title">13 детсадов и 7 школ будут открыты в Москве к новому учебному году</div>
                                                            <div class="press__item--text">0 школ и детских садов почти на 6 тыс. мест планируется открыть в столице к 1 сентября этого года</div>
                                                        </div>
                                                    </a>
                                                    <!-- -->

                                                    <div class="press__group">

                                                        <!-- 3 -->
                                                        <a href="#" class="press__item press__item--03" style="background-image: url('img/res/press__03.jpg');">
                                                            <div class="press__item--content">
                                                                <div class="press__item--title">Образовательный кластер для Усть-Луги</div>
                                                                <div class="press__item--text">Lorem Ipsum - это текст-"рыба", часто используемый</div>
                                                            </div>
                                                        </a>
                                                        <!-- -->
                                                        
                                                        <!-- 4 -->
                                                        <a href="#" class="press__item press__item--04" style="background-image: url('img/res/press__04.jpg');">
                                                            <div class="press__item--content">
                                                                <div class="press__item--title">В Петербурге завершен капремонт Торгового моста</div>
                                                                <div class="press__item--text">Завершился капитальный ремонт Торгового моста, перекинутого через Крюков</div>
                                                            </div>
                                                        </a>
                                                        <!-- -->

                                                    </div>


                                                </div>
                                            </div>
        
                                        </div>
                                    </div>
                                </div>
                    
                            </div>
                            <div class="press-block__nav">
                                <a href="#" class="press-block__nav--arrow prev press-prev">
                                    <svg class="img-fluid" viewBox="0 0 36 12"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__nav_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <div class="press-block__nav--text">Еще новости</div>
                                <a href="#" class="press-block__nav--arrow next press-next">
                                    <svg class="img-fluid" viewBox="0 0 36 12"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__nav_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="section end" id="section-07"  data-section="07">
                    <div class="end__layout">
                        <div class="end__collaboration">
                            <div class="collaboration">
                                <div class="collaboration__layout">
                                    <div class="container">
                                        <form>
                                            <div class="collaboration__block">
                                                <div class="collaboration__block--left">
                                                    <div class="collaboration__header">Заинтересованы в совместной работе?</div>
                                                    <div class="collaboration__row">
                                                        <div class="collaboration__field">
                                                            <div class="field">
                                                                <input type="text" name="name" class="field__input" placeholder="Как вас зовут? *">
                                                            </div>
                                                        </div>
                                                        <div class="collaboration__field">
                                                            <div class="field">
                                                                <input type="text" name="email" class="field__input" placeholder="Электронная почта? *">
                                                            </div>
                                                        </div>
                                                        <div class="collaboration__field collaboration__field--long">
                                                            <div class="field">
                                                                <textarea name="message" class="field__input" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="collaboration__block--right">
                                                    <button class="collaboration__button" type="submit">
                                                        <span class="collaboration__button--border"></span>
                                                        <span class="collaboration__button--text">Связаться</span>
                                                        <span class="collaboration__button--bg"></span>
                                                    </button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="end__footer">
                            <footer class="footer footer-home">
                                <div class="container">
                                    <div class="footer__row">
                                        <ul class="footer__contact">
                                            <li>
                                                <a href="tel:+78124071128" class="footer__contact--phone">
                                                    <i>
                                                        <svg class="img-fluid" viewBox="0 0 29 30"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>+7 (812) 407-11-28</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="mailto:office@sengineer.ru" class="footer__contact--email">
                                                    <i>
                                                        <svg class="img-fluid" viewBox="0 0 30 23"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>office@sengineer.ru</span>
                                                </a>
                                            </li>
                                        </ul>
                                        <div class="footer__address">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 28 34"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__address" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Санкт-Петербург,<br/> ул. Комунны, д. 67, лит. Б</span>
                                        </div>
                                        <div class="footer__link">
                                            <a href="#" >
                                                <span>Карьера в SKEA</span>
                                                <i>
                                                    <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <a href="#top" class="footer__top">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 16 25"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>В начало</span>
                                </a>
                            </footer>        
                        </div>
                    </div>
                        
                </div>

            </div>

            <div class="page-counter">
                <div class="page-counter__active page-num">01</div>
                <div class="page-counter__total">/ 07</div>
            </div>

        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/app.js"></script>

        <script>
            $('#fullpage').fullpage({
                scrollBar:true,
                navigation: true,
                scrollOverflow: true,
                verticalCentered: true,
                responsiveWidth: 768,
                responsiveHeight: 600,
                navigationTooltips: ['Главная', 'Что делаем', 'Приемущества', 'Нас рекомендуют', 'Ваша выгода', 'Пресс-центр', 'Контакты'],
                afterLoad: function(anchorLink, index){
                    let slide =  $('.section.active').attr('data-section');
                    $('.page-num').text(slide);
                }
            });
        </script>

        <script>
            $('.fp-tooltip').remove();

            $("#fp-nav")
            .on('mouseenter', function() {
                $('.page-home').addClass('page-hide');
            })
            .on('mouseleave', function(){                                            
                $('.page-home').removeClass('page-hide');
            });
        </script>

    </body>

</html>